.slider-marcas {
  overflow: hidden;
  background: #fff;
}

.slider-track {
  display: flex;
  align-items: center;
  gap: 60px;
  width: max-content;
  animation: scrollMarcas 25s linear infinite;
}

.slide img {
  max-height: 70px;
  filter: grayscale(100%);
  opacity: 0.75;
  transition: all 0.3s ease;
}

.slide img:hover {
  filter: grayscale(0);
  opacity: 1;
  transform: scale(1.05);
}

/* ANIMACION */
@keyframes scrollMarcas {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

/* RESPONSIVE */
@media (max-width: 768px) {
  .slider-track {
    gap: 30px;
    animation-duration: 18s;
  }

  .slide img {
    max-height: 55px;
  }
}